Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 11:01:03 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto" style="word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">Hi, <div class=""><br class=""></div>
<div class="">I was not contacted for any product pick up. I just received a separate email that said my return request has been cancelled. </div>
<div class=""><br class=""></div>
<div class="">Please know that I did not receive any call, message or intimation for the same. And I surely did not cancel the request. Can you please look into it?</div>
<div class=""><br class=""></div>
<div class="">I will be available at home over the weekend and on Monday. Please have your team reach out to me for pick up of the said products. </div>
<div class=""><br class=""></div>
<div class="">Thank you. <br class=""><div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Feb 2023, at 2:52 PM, Max &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div dir="ltr" class="">
<div dir="ltr" class="">Hi Hira,</div>
<div class=""><br class=""></div>
<div dir="ltr" class="">Thank you for reaching out to us.</div>
<div dir="ltr" class=""><br class=""></div>
<div dir="ltr" class="">We would like to inform you that we have checked and found according to the tracking details that our pick up team had tried to pickup your order but pick was cancelled by customer.<br class=""><br class="">Kindly confirm us whether you cancelled the the pickup or not so that we can assist you accordingly.</div>
<div dir="ltr" class="">
<br class="">Feel free to reach out to us for any further assistance.</div>
</div>
<div dir="ltr" class="">
<div class=""><br class=""></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" class="">Thank You,<br style="box-sizing: border-box" class=""><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; float: none; box-sizing: border-box; display: inline !important' class="">Max </span>Support Team</div>
</div>
</div>

	

</div></div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638034